<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.contexts">
    <module_version install_time="1240144381861" last="true" origin="installer" specification_version="1.0.2">
        <file crc="3173528311" name="config/Modules/tr-view-contexts.xml"/>
        <file crc="1835085903" name="modules/docs/tr-view-contexts.jar"/>
        <file crc="2636467717" name="modules/tr-view-contexts.jar"/>
    </module_version>
</module>
